Linux Kernel Local MEMLOCK RLIMIT Bypass Denial Of Service Vulnerability

Bugtraq ID: 13769
Class: Design Error
CVE: CVE-2004-0491
Remote: No
Local: Yes
Published: May 25 2005 12:00AM
Updated: Jul 12 2009 02:56PM
Credit: Discovery of this issue is credited to Mark J. Cox.
Vulnerable: SGI ProPack 3.0 SP6
SGI ProPack 3.0 SP5
SGI ProPack 3.0 SP4
SGI ProPack 3.0 SP3
SGI ProPack 3.0 SP2
SGI ProPack 3.0 SP1
SGI ProPack 3.0
RedHat Enterprise Linux WS 3
RedHat Enterprise Linux ES 3
RedHat Desktop 3.0
Red Hat Enterprise Linux AS 3
Linux kernel 2.4.21
+ Conectiva Linux 9.0
+ Mandriva Linux Mandrake 9.1 ppc
+ Mandriva Linux Mandrake 9.1
+ Red Hat Enterprise Linux AS 3
+ RedHat Desktop 3.0
+ RedHat Enterprise Linux ES 3
+ RedHat Enterprise Linux WS 3
+ S.u.S.E. Linux Personal 9.0 x86_64
+ S.u.S.E. Linux Personal 9.0
+ SuSE SUSE Linux Enterprise Server 8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus